## haskell-hxt-charproperties 9.0.0

=== debian/changelog ===
haskell-hxt-charproperties (9.0.0-1build1) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 26 Jan 2011 13:57:52 +0000

haskell-hxt-charproperties (9.0.0-1) unstable; urgency=low

  * Initial release (Closes: #601834)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 28 Oct 2010 20:10:25 +0900
