=== debian/control ===
Source: haskell-hxt-charproperties
Section: haskell
Priority: extra
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
	haskell-devscripts(>=0.7),
	cdbs,
	ghc6,
	ghc6-prof,
	ghc6-doc,
Standards-Version: 3.9.1
Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/

Package: libghc6-hxt-charproperties-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Character properties and classes for XML and Unicode
 This is a part of Haskell XML Toolbox.
 .
 Character proprties defined by XML and Unicode standards.
 These modules contain predicates for Unicode blocks and char proprties
 and character predicates defined by XML.
 Supported Unicode version is 5.2.0.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-hxt-charproperties-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Character properties and classes for XML and Unicode; profiling library
 This is a part of Haskell XML Toolbox.
 .
 Character proprties defined by XML and Unicode standards.
 These modules contain predicates for Unicode blocks and char proprties
 and character predicates defined by XML.
 Supported Unicode version is 5.2.0.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-hxt-charproperties-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Character properties and classes for XML and Unicode; documentation
 This is a part of Haskell XML Toolbox.
 .
 Character proprties defined by XML and Unicode standards.
 These modules contain predicates for Unicode blocks and char proprties
 and character predicates defined by XML.
 Supported Unicode version is 5.2.0.
 .
 This package contains the library documentation.
