## haskell-hxt-charproperties 9.1.0

=== debian/changelog ===
haskell-hxt-charproperties (9.1.0-1build2) precise; urgency=low

  * No-change rebuild for new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 01 Nov 2011 14:11:19 +0000

haskell-hxt-charproperties (9.1.0-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 18:19:22 +0100

haskell-hxt-charproperties (9.1.0-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 11 Apr 2011 16:07:33 +0900

haskell-hxt-charproperties (9.0.0-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Apr 2011 22:24:09 +0530
