=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: haskell-hxt-charproperties
 Section: haskell
 Priority: extra
-Maintainer: TANIGUCHI Takaki <takaki@debian.org>
-Uploaders: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
 	haskell-devscripts(>=0.7),
 	cdbs,
-	ghc6,
-	ghc6-prof,
-	ghc6-doc,
+	ghc,
+	ghc-prof,
+	ghc-doc,
 Standards-Version: 3.9.1
 Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/
 
-Package: libghc6-hxt-charproperties-dev
+Package: libghc-hxt-charproperties-dev
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
@@ -28,7 +28,7 @@
  .
  This package contains the libraries compiled for GHC 6.
 
-Package: libghc6-hxt-charproperties-prof
+Package: libghc-hxt-charproperties-prof
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
@@ -44,7 +44,7 @@
  .
  This package contains the profiling libraries compiled for GHC 6.
 
-Package: libghc6-hxt-charproperties-doc
+Package: libghc-hxt-charproperties-doc
 Section: doc
 Architecture: all
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
