=== debian/control ===
Source: haskell-hxt-charproperties
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 9),
	haskell-devscripts (>= 0.8.15),
	cdbs,
	ghc,
	ghc-prof,
	ghc-doc,
Standards-Version: 3.9.4
Homepage: http://www.fh-wedel.de/~si/HXmlToolbox/

Package: libghc-hxt-charproperties-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Character properties and classes for XML and Unicode${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 Character proprties defined by XML and Unicode standards.
 These modules contain predicates for Unicode blocks and char proprties
 and character predicates defined by XML.
 Supported Unicode version is 5.2.0.
 .
 ${haskell:Blurb}

Package: libghc-hxt-charproperties-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Character properties and classes for XML and Unicode${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 Character proprties defined by XML and Unicode standards.
 These modules contain predicates for Unicode blocks and char proprties
 and character predicates defined by XML.
 Supported Unicode version is 5.2.0.
 .
 ${haskell:Blurb}

Package: libghc-hxt-charproperties-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Character properties and classes for XML and Unicode${haskell:ShortBlurb}
 This is a part of Haskell XML Toolbox.
 .
 Character proprties defined by XML and Unicode standards.
 These modules contain predicates for Unicode blocks and char proprties
 and character predicates defined by XML.
 Supported Unicode version is 5.2.0.
 .
 ${haskell:Blurb}
