## haskell-hxt-charproperties 9.1.1.1

=== debian/changelog ===
haskell-hxt-charproperties (9.1.1.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:47:53 +0200
